fix: exchange the wrong order of version and group
[dubbo-js.git] / packages / dubbo-consumer / src / dubbo.ts
Reading blob failed.